﻿@model GameLeaveModel

<div class="modal-header">
    <h5 class="modal-title" id="exampleModalLabel">Spiel verlassen</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <div class="container">
        <h4>Bist du ganz sicher, dass du dieses Spiel verlassen willst?</h4>
    </div>
</div>
<div class="modal-footer">
    <div id="load-spinner" class="loader hidden"></div>
    <div style="margin: auto"></div>
    <button type="button" class="btn btn-success" data-dismiss="modal">Nein</button>
    <button id="btn-enter-game" type="button" class="btn btn-danger" onclick="leave_game(@Model.GameId, @Model.UserId)">Ja</button>
</div>